/* CSS Document */
body { background-color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #576165; margin: 0px; padding: 0px; }
.adminbodyclass { background-color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 121px; color: #576165; margin: 0px; padding: 0px; }
form{ margin: 0px; padding: 0px;}
a { text-decoration: none; color: #576165; }
table { font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #576165; }

.htext{ color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.htext:link, a.htext:visited{ color: #576165; font-family: Verdana, Tahoma, Arial;  font-size: 11px; text-decoration: none; }
a.htext:hover{ text-decoration: underline; }

.bodytext{ color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.bodytext:link, a.bodytext:visited{ color: #FFFFFF; font-family: Verdana, Tahoma, Arial;  font-size: 11px; text-decoration: none; }
a.bodytext:hover{ text-decoration: underline; }

.htextsmall{ color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 8pt; text-decoration: none; }

.inputbox { font-size: 11px; font-family: Verdana, Tahoma, Arial; color:#576165 !important; background-color:#FFFFFF !important; padding-left:5px; border:1px solid #B5B5B5 !important; }
.inputbox1 { font-size:13px; font-family: Trebuchet MS, Arial, Verdana, Tahoma; color:#797878 !important; background-color:#FFFFFF !important; padding-left:5px; border:1px solid #BAC2CB !important; }
.inputbox2 { font-size: 11px; font-family: Verdana, Tahoma, Arial; color:#576165 !important; background-color:#FFFFFF !important; padding-left:5px; border:1px solid #2A99BE !important; }
.inputboxwidth1{ width:90px; }
.inputboxwidth2{ width:170px; }
.inputboxwidth3{ width:130px; }
.inputboxheight1{ height:16px; }
.inputboxheight2{ height:21px; }
.combowidth1{ width:133px; }

.textbox { font-size: 11px; font-family: Verdana, Tahoma, Arial; color:#576165 !important; background-color:#FFFFFF !important; padding-left:5px; border:1px solid #B5B5B5 !important; }
.textboxwidth1{ width:450px; }
.textboxheight1{ height:200px; }

.butta{ background-color: #002F79 !important; color: #FFFFFF !important; font-family: Verdana, Tahoma, Arial; font-size: 11px; border: 1px solid #002F79 !important; }
.inputbuttonheight1{ height:22px; }

#main_con, .main_con{ padding-left:0px; padding-right:0px; padding-top:10px; padding-bottom:10px; text-align:left; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; line-height: 140%; }
#main_con p, .main_con p{ line-height: 140%; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; padding: 0px; margin: 0px; }
#main_con a, .main_con a{ color: #002872; text-decoration: none; }
#main_con a.cls1, .main_con a.cls1{ color:#FFFFFF; text-decoration: none; }
#main_con a.fcolor1, .main_con a.fcolor1{ color:#576165; text-decoration: none; }
#main_con a.fcolor2, .main_con a.fcolor2{ color:#002F79; text-decoration: underline; }
#main_con a:hover, .main_con a:hover{ text-decoration: underline; }
#main_con ol, .main_con ol{ line-height:160%; }
#main_con ol li, .main_con ol li{ margin-left:15px; margin-top:5px !important; margin-top:5px; margin-bottom:10px !important; margin-bottom:10px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; }
#main_con ul, .main_con ul{ line-height:130%; list-style-type:none; }
#main_con ul li, .main_con ul li{ background-image: url(../images/list_arrow.gif); background-position: 0 5px; background-repeat: no-repeat; margin-left:-15px; margin-top:-5px !important; margin-top:-15px; margin-bottom:10px !important; margin-bottom:20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 18px; }

.main_con_pro{ padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:10px; text-align:left; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; line-height: 140%; }
.main_con_pro p{ line-height: 140%; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; padding: 0px; margin: 0px; }
.main_con_pro a{ color: #002872; text-decoration: none; }
.main_con_pro a.cls1{ color:#FFFFFF; text-decoration: none; }
.main_con_pro a.fcolor1{ color:#576165; text-decoration: none; }
.main_con_pro a.fcolor2{ color:#002F79; text-decoration: underline; }
.main_con_pro a:hover{ text-decoration: underline; }
.main_con_pro ol{ line-height:160%; }
.main_con_pro ol li{ margin-left:15px; margin-top:5px !important; margin-top:5px; margin-bottom:10px !important; margin-bottom:10px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; }
.main_con_pro ul{ line-height:130%; list-style-type:none; }
.main_con_pro ul li{ background-image: url(../images/list_arrow.gif); background-position: 0 5px; background-repeat: no-repeat; margin-left:-15px; margin-top:-5px !important; margin-top:-15px; margin-bottom:10px !important; margin-bottom:20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 18px; }

.main_con_spe{ padding-left:14px; padding-right:14px; padding-top:0px; padding-bottom:10px; text-align:left; color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; line-height: 140%; }
.main_con_spe p{ line-height: 140%; color: #000000; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; padding: 0px; margin: 0px; }
.main_con_spe a{ color: #002872; text-decoration: none; }
.main_con_spe a.cls1{ color:#FFFFFF; text-decoration: none; }
.main_con_spe a.fcolor1{ color:#576165; text-decoration: none; }
.main_con_spe a.fcolor2{ color:#002F79; text-decoration: underline; }
.main_con_spe a:hover{ text-decoration: underline; }
.main_con_spe ol{ line-height:160%; }
.main_con_spe ol li{ margin-left:15px; margin-top:5px !important; margin-top:5px; margin-bottom:10px !important; margin-bottom:10px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; }
.main_con_spe ul{ line-height:130%; list-style-type:none; }
.main_con_spe ul li{ background-image: url(../images/list_arrow.gif); background-position: 0 5px; background-repeat: no-repeat; margin-left:-15px; margin-top:-5px !important; margin-top:-15px; margin-bottom:10px !important; margin-bottom:20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 18px; }

#main_con_big, .main_con_big{ padding-left:0px; padding-right:0px; padding-top:10px; padding-bottom:10px; text-align:left; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 12px; text-decoration: none; line-height: 140%; }
#main_con_big p, .main_con_big p{ line-height: 140%; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 12px; text-decoration: none; padding: 0px; margin: 0px; }
#main_con_big a, .main_con_big a{ color: #002872; text-decoration: none; }
#main_con_big a:hover, .main_con_big a:hover{ text-decoration: underline; }
#main_con_big ol, .main_con_big ol{ line-height:160%; }
#main_con_big ol li, .main_con_big ol li{ margin-left:15px; margin-top:5px !important; margin-top:5px; margin-bottom:10px !important; margin-bottom:10px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; }
#main_con_big ul, .main_con_big ul{ line-height:130%; list-style-type:none; }
#main_con_big ul li, .main_con_big ul li{ background-image: url(../images/list_arrow.gif); background-position: 0 5px; background-repeat: no-repeat; margin-left:-15px; margin-top:-5px !important; margin-top:-15px; margin-bottom:10px !important; margin-bottom:20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 18px; }

#main_con ul li > ul, .main_con ul li > ul { margin-top: 10px;}

.contentpadding1 { padding-bottom: 7px;}
.contentpadding2 { padding-top: 10px;}
.contentpadding3 { padding-top: 10px; text-align:right;}

.toplinkbg{ background:url(../images/toplinkbg.jpg); }
.searchbg{ background:url(../images/searchbg.jpg); }

.leftbg{ background-color: #70C7F0; }
.middlebg{ background:url(../images/middlebg.jpg) repeat-x; background-color: #CEC59D; }
.rightbg{ background:url(../images/rightbg.jpg); }

a.toplink:link, a.toplink:visited { display:block; vertical-align: middle; font-size: 11px; font-family: Arial, Verdana, Tahoma; font-weight:bold; color: #FFFFFF; text-align: center; padding-top: 8px; padding-bottom: 6px; padding-left: 5px; padding-right: 5px; text-decoration: none; text-transform:uppercase; } 
a.toplink:hover { color:#FFFFCC; text-decoration: underline; }
.toplinksep{ background:url(../images/toplinksep.jpg) no-repeat; }

.view_cart_con { padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; text-align:right; line-height:0; color: #FFFFFF; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
.view_cart_con a{ color: #FFFFFF; text-decoration: none; }
.view_cart_con a:hover{ text-decoration: underline; }
.viewcartimagepadding{ padding-right:3px; }

.leftcat { font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; color:#FFFFFF; padding-top: 0px; padding-right: 15px; padding-bottom: 13px; padding-left: 0px; font-weight: bold; }
.leftcat a{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; color:#FFFFFF; font-weight: bold;}
.leftcat a:hover{ text-decoration: underline; }
.leftcat ul{ list-style-type:none; padding-left: 30px; padding-top: 10px; margin: 0px; }
.leftcat ul li{ background-image: url(../images/list_arrow_y.gif); background-position: 0 5px; background-repeat: no-repeat; margin-left:-25px; margin-top:-5px !important; margin-top:-15px; margin-bottom:10px !important; margin-bottom:20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 18px; }
.leftcatbullet { padding-top: 3px;}

.searchtext{ color: #FFFFFF; font-family: Trebuchet MS, Arial, Verdana, Tahoma; font-size: 11px; font-weight: bold; text-decoration: none; text-transform:uppercase; padding-left: 13px; padding-top: 10px; padding-bottom: 5px; }
.productname{ color: #40B9E6; font-family: Arial, Tahoma; font-size: 16px; font-weight: bold; text-decoration: none; text-transform:capitalize; }

.product_con { font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; color:#576165; padding-top: 7px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-align:left; line-height: 140%;}
.product_con p{ line-height: 140%; color: #576165; font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; padding: 0px; margin: 0px; }
.product_con a{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; color:#576165;}
.product_con a:hover{ text-decoration: underline; }

.producttopbg { background:url(../images/producttop.jpg) no-repeat;}
.productbg { background:url(../images/productbg.jpg) repeat-y;}
.productname_details{ color: #40B9E6; font-family: Arial, Tahoma; font-size: 18px; font-weight: bold; text-decoration: none; text-transform:capitalize; padding-left: 20px; padding-right: 20px; }
.multipricebg { background:url(../images/multipricebg.jpg) repeat-y;}

.spe_head { color: #00589C; font-family: Arial, Tahoma; font-size: 22px; font-weight: bold; text-decoration: none; text-transform:capitalize; }
.speprice { color: #FFFFFF; font-family: Arial, Tahoma; font-size: 20px; font-weight: bold; text-decoration: none; text-transform:capitalize; }

.homehead{ color: #002872; font-family: Trebuchet MS, Arial, Verdana, Tahomaa; font-size: 22px; text-decoration:none; font-weight:bold; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; margin: 0px; text-align:left; }
#hdbg, .hdbg{ color: #002872; font-family: Trebuchet MS, Arial, Verdana, Tahomaa; font-size: 16px; text-decoration:none; font-weight:bold; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:5px; margin: 0px; text-align:left; }
#hdbg a, .hdbg a{ text-decoration: none; color:#002872;}
#hdbg a:hover, .hdbg a:hover{ text-decoration: underline; }

.hdbg_blog{ color: #002872; font-family: Trebuchet MS, Arial, Verdana, Tahomaa; font-size: 16px; text-decoration:none; font-weight:bold; padding-left:0px; padding-right:0px; padding-top:5px; padding-bottom:0px; margin: 0px; text-align:left; }
.hdbg_blog a{ text-decoration: none; color:#002872;}
.hdbg_blog a:hover{ text-decoration: underline; }

.hdbgfirst { color: #000000; }
.linkpadding{ padding-left:1px; padding-right:3px; }
.linkpadding_1{ padding-left:1px; padding-right:0px; }

.rightbg{background-color:#990002;}

.commontfont{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.commontfont:link, a.commontfont:visited{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.commontfont:hover{ text-decoration: underline; }

.fontcolor1{ color:#000000;}
.fontcolor2{ color:#FFFFFF;}
.fontcolor3, .mandt_color{ color:#B10000;}
.fontcolor4{ color:#99C6EC;}
.fontcolor5{ color:#004876;}
.fontcolor6{ color:#576165;}
.fontcolor7{ color:#40B9E6;}
.fontcolor8{ color:#0088BB;}
.fontcolor9{ color:#002A74;}

.bgcolor1{background-color:#000000;}
.bgcolor2{background-color:#FFFFFF;}
.bgcolor3{background-color:#002F79;}
.bgcolor4{background-color:#70C7F0;}

.bordercolor1{ border: 1px solid #EFD5A3;}

.arialfont15{ font-family: Verdana, Tahoma, Arial; font-weight:bold; font-size: 15pt; text-decoration: none; }
.arialfont13{ font-family: Verdana, Tahoma, Arial; font-weight:bold; font-size: 13pt; text-decoration: none; }
.arialfont11{ font-family: Verdana, Tahoma, Arial; font-weight:bold; font-size: 11pt; text-decoration: none; }
.arialfont10{ font-family: Verdana, Tahoma, Arial; font-weight:normal; font-size: 12px; text-decoration: none; }

.fontuppercase{ text-transform:uppercase; }
.fonttitlecase{ text-transform:capitalize; }
.fontbold{ font-weight:bold; }
.fontpadding10{ padding-left:10px; }
.leftpadding{ padding-left:5px; }
.rightpadding{ padding-right:5px; }
.rightpadding10{ padding-right:10px; }
.toppadding5{ padding-top:5px; }
.topmargin10{ margin-top:10px; }
.rightpadding25{ padding-right:25px; }
.maincontop{ padding-top:14px; }
.strikeout{color:#B10000; text-decoration:line-through;}
.bottompadding{ padding-bottom: 10px;}

.footer{ padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:10px; text-align:left; color:#40B9E6; font-family: Verdana, Tahoma, Arial; font-size: 13px; text-decoration: none; line-height:161%; }
.footer a{ color: #40B9E6; text-decoration: none;}
.footer a.fcolor1{ color:#99C6EC; text-decoration: none; }
.footer a:hover{ text-decoration: underline;}

.csr{ cursor:pointer;}

.text_nocol{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.text_nocol:link, a.text_nocol:visited{ font-family: Verdana, Tahoma, Arial; font-size: 11px; text-decoration: none; }
a.text_nocol:hover{ text-decoration: underline; }

.brdcmp{ padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:5px; margin: 0px; }
.siteimage{border: 1px solid #E0E0E0;}

.commonboxborder { border: 1px solid #C7CCD3; padding: 5px;}
.commonboxborderproduct { border: 1px solid #C7CCD3; padding: 5px; background-color: #F6F7F9; }
.productimgborder { border: 1px solid #E1E4E5; background-color:#FFFFFF; }

.newsletterhead{ color: #FFFFFF; font-family: Trebuchet MS, Arial, Verdana, Tahomaa; font-size: 19px; text-decoration:none; font-weight:normal; text-align:left; }
.voucherdiv { font-family: Verdana, Tahoma; font-size: 14px; text-decoration:none; font-weight:normal; padding-bottom: 10px; }
.voucherheadnonbold { font-family: Verdana, Tahoma; font-size: 14px; text-decoration:none; font-weight:normal; }
.voucherhead { font-family: Verdana, Tahoma; font-size: 14px; text-decoration:none; font-weight:bold; }
a.voucherhead:link, a.voucherhead:visited{ color: #576165; font-family: Verdana, Tahoma; font-size: 14px; text-decoration:none; font-weight:bold; text-decoration: none; }
a.voucherhead:hover{ text-decoration: underline; }

.leftheadbg { background:url(../images/lefthead.jpg) no-repeat; }
.leftheading { font-family: Arial, Tahoma, Verdana; font-size: 16px; text-decoration:none; font-weight:bold; color: #FFFFFF; text-transform:capitalize; padding-left: 15px; padding-top: 6px; }

ul.disc, ul.disc, .mywget ul { list-style:none; font-family: Verdana, Tahoma; color:#FFFFFF; padding: 0px; margin: 0px; padding-left: 5px;}
ul.disc li, .mywget ul li{ display:block; height:9px; padding-top:6px; padding-bottom:6px; }
ul.disc a, .mywget ul a { font-family: Verdana, Tahoma; color:#FFFFFF; font-weight: Bold; size: 11px; text-decoration: none; background-image: url(../images/left_arrow.jpg); background-repeat: no-repeat; background-position: 6px 4px; padding-left:20px; line-height:0px; }
ul.disc a:hover, .mywget ul a:hover { text-decoration:underline; }

/*-- lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700);
.clear{height:0; clear:both; font-size:0;}
.popup-overlay{background:url(../images/bg1.png); width:100%; min-height:100%; position:fixed; top:0; left:0; z-index:99999;}
.popup-register{width:660px; background:#f2f2f2; padding:10px; border-radius:0 6px 6px 6px; border:solid 7px #0ac2ff; position:fixed; top:20%; left:50%; margin-left:-320px; z-index:999999; color:#282828; font:normal 15px/24px Arial, Helvetica, sans-serif; text-align:center;}
.popup-register .pop-close{position:absolute; top:-30px; right:-65px; cursor:pointer;}
.popup-register .popup-top{position:fixed; top:-54px; left:-7px;}
.popup-register .heading{background:url(../images/border.jpg) 0 bottom repeat-x; padding:16px 0 20px 0; margin-bottom:10px; text-align:left; font:normal 15px/24px Verdana, Geneva, sans-serif;}
.popup-register .heading img{float:left; margin-right:28px;}
.popup-register .wrap-signup{border:solid 1px #bec6c9; width:570px; margin:0 auto; margin-bottom:20px; text-align:left;}
.popup-register .submit-email{float:right; width:90px; height:42px; text-align:center; color:#fff; font:italic 14px/42px Arial, Helvetica, sans-serif; background:url(../images/submit-email.jpg) 0 0 repeat-x; border:none; cursor:pointer;}
.popup-register .submit-email:hover{background:#00bfff;}
.popup-register .input-email{border:none; background:none; width:400px; height:42px; padding:0 15px; color:#161616; text-align:left; font:italic 14px/42px Arial, Helvetica, sans-serif;}
.popup-register .remk{font-size:12px;}
.popup-register p{padding:15px 0; margin:0;}
.pos_abs{position:absolute; color:#fff;right: 130px;
    top: 10px;}

.btn-we-oes{position:absolute; left:-50px; bottom:3px;}
.btn-we-oes img{border:none;}
